Subject: Re: #!/bin/sh troubles (solved)
From: [email-masked] (Christopher Seawood)

30 Dec 1998 15:07:44 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

...although I'm not quite sure why.  It seems that I was mounting c: with
text=binary.  I don't remember why I did it (it was a while ago) but sh &
bash don't seem to like it at all.  Once I removed the mount commands from
my autoexec.bat and rebooted, autoconf (and the other shell scripts)
started working again.

Regards,
Christopher

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".